#header {
    height: 10vh;
    width: 100%;
    background-color: rgba(0, 141, 150, 0.12);


    .logo-wrap {
        display: flex;
        flex-direction: row;
        align-items: center;
        width: auto;
        height: 100%;
        margin-left: 3%;

        .logo-img {
            height: 80%;
        }

        .logo-line {
            font-size: 26px;
            color: rgba(34, 41, 46, 0.65);
        }

        .menu-btn {
            margin-left: auto;
            margin-right: 3%;
        }

    }
}

.side-drawer {
    width: 50vw;
    height: 100%;
    background-color: rgba(76, 176, 184, 0.12);
}

@media only screen and (width:768px) {
    #header {
        height: 6vh;
        width: 100%;

        .logo-wrap {
            display: flex;
            flex-direction: row;
            align-items: center;
            width: auto;
            height: 100%;
            margin-left: 3%;

            .logo-img {
                height: 80%;
            }

            .logo-line {
                font-size: 0.9em;
                color: rgba(34, 41, 46, 0.65);
            }

        }

        .side-menu-wrap {
            height: 72%;

            .menu-list {
                padding-left: 8%;
                padding-right: 1%;
                height: 100%;

                .menu-item {
                    height: 8%;
                    border-radius: 10px;
                    font-size: 1em;
                    margin-top: 4%;
                    background-color: white;
                }

                .menu-item:focus {
                    background-color: #f3f3f6;
                }

                .menu-item:hover {
                    background-color: #f3f3f6;
                }
            }
        }

        .profile-box-wrap {
            height: 15%;
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: center;
            padding-left: 10%;
            cursor: pointer;

            .profile-img-wrap {
                width: 25%;
                height: 100%;
                display: flex;
                flex-direction: column;
                align-items: center;
                justify-content: center;

                .profileimg {
                    height: 50%;
                    width: 80%;
                    border-radius: 50%;
                }
            }

            .profile-name-wrap {
                width: 75%;
                height: 100%;
                display: flex;
                flex-direction: row;
                vertical-align: center;
                text-align: center;
                align-items: center;

                .profile-name {
                    font-size: 0.9em;
                    font-weight: 550;
                }

                .profile-icon {
                    color: #008D96;
                }
            }
        }
    }

    .side-drawer {
        width: 30vw;
        height: 100%;
        background-color: rgba(76, 176, 184, 0.12);
    }
}

@media only screen and (min-width:427px) and (max-width:768px) {
    #header {
        height: 6vh;
        width: 100%;

        .logo-wrap {
            display: flex;
            flex-direction: row;
            align-items: center;
            width: auto;
            height: 100%;
            margin-left: 3%;

            .logo-img {
                height: 80%;
            }

            .logo-line {
                font-size: 0.9em;
                color: rgba(34, 41, 46, 0.65);
            }

        }

        .side-menu-wrap {
            height: 72%;

            .menu-list {
                padding-left: 8%;
                padding-right: 1%;
                height: 100%;

                .menu-item {
                    height: 8%;
                    border-radius: 10px;
                    font-size: 1em;
                    margin-top: 4%;
                    background-color: white;
                }

                .menu-item:focus {
                    background-color: #f3f3f6;
                }

                .menu-item:hover {
                    background-color: #f3f3f6;
                }
            }
        }

        .profile-box-wrap {
            height: 15%;
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: center;
            padding-left: 10%;
            cursor: pointer;

            .profile-img-wrap {
                width: 25%;
                height: 100%;
                display: flex;
                flex-direction: column;
                align-items: center;
                justify-content: center;

                .profileimg {
                    height: 50%;
                    width: 80%;
                    border-radius: 50%;
                }
            }

            .profile-name-wrap {
                width: 75%;
                height: 100%;
                display: flex;
                flex-direction: row;
                vertical-align: center;
                text-align: center;
                align-items: center;

                .profile-name {
                    font-size: 0.9em;
                    font-weight: 550;
                }

                .profile-icon {
                    color: #008D96;
                }
            }
        }
    }

    .side-drawer {
        width: 30vw;
        height: 100%;
        background-color: rgba(76, 176, 184, 0.12);
    }
}

@media only screen and (min-width:320px) and (max-width:426px) {
    #header {
        height: 6vh;
        width: 100%;

        .logo-wrap {
            display: flex;
            flex-direction: row;
            align-items: center;
            width: auto;
            height: 100%;
            margin-left: 3%;

            .logo-img {
                height: 80%;
            }

            .logo-line {
                font-size: 0.9em;
                color: rgba(34, 41, 46, 0.65);
            }

        }

        .side-menu-wrap {
            height: 72%;

            .menu-list {
                padding-left: 8%;
                padding-right: 1%;
                height: 100%;

                .menu-item {
                    height: 8%;
                    border-radius: 10px;
                    font-size: 1em;
                    margin-top: 4%;
                    background-color: white;
                }

                .menu-item:focus {
                    background-color: #f3f3f6;
                }

                .menu-item:hover {
                    background-color: #f3f3f6;
                }
            }
        }

        .profile-box-wrap {
            height: 15%;
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: center;
            padding-left: 10%;
            cursor: pointer;

            .profile-img-wrap {
                width: 25%;
                height: 100%;
                display: flex;
                flex-direction: column;
                align-items: center;
                justify-content: center;

                .profileimg {
                    height: 50%;
                    width: 80%;
                    border-radius: 50%;
                }
            }

            .profile-name-wrap {
                width: 75%;
                height: 100%;
                display: flex;
                flex-direction: row;
                vertical-align: center;
                text-align: center;
                align-items: center;

                .profile-name {
                    font-size: 0.9em;
                    font-weight: 550;
                }

                .profile-icon {
                    color: #008D96;
                }
            }
        }
    }
}